post
https://api-sandbox.qorcommerce.io/v3/gift/balance
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Parameters
The following parameters are available to check a gift card balance.
| parameter | description | required |
|---|---|---|
| mid | the Merchant ID (MID) assigned by QorCommerce or your merchant service provider (MSP) | YES |
| creditcard | the gift card track data | YES |
| giftcard | integer value default to
for balance inquiry | YES |
JSON Example
The following JSON example provides test values to check the balance of a gift card. You can copy and paste these values in the Body Params section above to be used by the Try It feature
{
"transaction_data": {
"mid": "887728202",
"creditcard": "6678249877878121",
"giftcard": 2
}
}References
- Links to details on related response codes.
- [Payment Response Codes](doc:payment-response-codes)
default